---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-tiny-vm-oci
name: alpine-3.23.4-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T17:09:07.861231'
uploaded: '2026-04-18T00:45:36.215445'
signed: '2026-04-18T00:45:42.393992'
released: '2026-04-19T17:01:21.193766'
artifacts:
metadata_updated: '2026-04-19T17:01:21.194810'
